Get disaggregation
curl --request GET \
--url https://{tenant}.torchapp.com.au/api/v1/projects/{project_id}/elements/{element_id}/indicators/{indicator_id}/disaggregations/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://{tenant}.torchapp.com.au/api/v1/projects/{project_id}/elements/{element_id}/indicators/{indicator_id}/disaggregations/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{tenant}.torchapp.com.au/api/v1/projects/{project_id}/elements/{element_id}/indicators/{indicator_id}/disaggregations/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"message": "Unauthenticated."
}Disaggregations
Get Indicator Disaggregation
Display the specified disaggregation.
GET
/
v1
/
projects
/
{project_id}
/
elements
/
{element_id}
/
indicators
/
{indicator_id}
/
disaggregations
/
{id}
Get disaggregation
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the project.
The ID of the element.
The ID of the indicator.
The ID of the disaggregation.
Response
Disaggregation details
The response is of type object.
⌘I